.loading-bar::before{
    background-image: linear-gradient(to right, #2e0431, #cfc9c7) !important;
}

.btn.btn-primary{
    background: #fff !important;
    color: #2e0431!important;
}

.text-primary{
    color: #2e0431!important;
}

.dots-line{
    border-bottom: 2px dashed  #2e0431 !important;
}

.process-card:hover .process-icon{
    background : #2e0431!important;
}

.process-card .h5{
    color: #2e0431!important;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
    color: #2e0431!important;
}

.btn.btn-secondry{
    background: #2e0431!important;
    color: #fff;
}

.bg-dark{
    background-color: #2e0431!important;
}

.bg-dark-light {
    background-color: #cfc9c7 !important;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.active, .btn-primary.show{
    border-color: #2e0431!important;
}

.read-more-link{
    color: #2e0431!important;
}

.feature-tab-list-2 li a:hover,
.feature-tab-list-2 li a.active{
    border-color: #2e0431!important;
    color: #fff!important;
    background-color: #2e0431!important;
}

._2e0431{
    color: #2e0431!important;
}

.main-menu li a.nav-link:hover, .action-btns a.btn-link:hover, .navbar-dark.sticky-header.affix .main-menu li a.nav-link:hover, .navbar-dark.sticky-header.affix .action-btns a.btn-link:hover{
    color: #2e0431!important;
}

.story-grid{
    height: 420px;
}

.ptb-45{
    padding: 45px 0;
}

.footer-social-list li a:hover{
    background: #2e0431 !important;
    border-color: #beb9bf;
}

a {
    color: #beb9bf;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #fff;
}

.dropdown-grid.width-full{
    grid-template-columns: 1fr 0.9fr 0.9fr !important;
    width: 920px !important;
}

.clients {
    min-width: 380px;
    height: 120px;
    background-color: #2e0431;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #f4f4f4;
    border: none;
    margin: 10px;
    padding: 20px;
    white-space: nowrap;
    border-radius: 10px;
    box-shadow: inset 0 0 10px #2e043114; /* Add an inset shadow */
    transition: transform 0.3s ease-in-out;
}

.clients:hover {
    transform: scale(1.10);
}

.clients_div::-webkit-scrollbar {
    display: none;
}

.clients_div {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    gap: 20px;
    padding: 20px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

.mk-partners-list .mk-partner-item{
    width: auto !important;
}

@media screen and (max-width: 480px){
    .integration-list{
        grid-template-columns: repeat(auto-fit, minmax(156px, 1fr))
    }
    
    .feature-tab-list-2 li a{
        padding: .5rem 1rem
    }
}